#reservationSteps {
    font-size: 1em;
    text-align: left;
}

#reservationSteps .reservationStepActive {
    font-weight: bold;
}

ul.rounded.times li {
    display: inline-block;
    padding: 0 0.2em 0.4em 0;
}

ul.rounded.times li a,
ul.rounded.times li span {
    border-width: 1px;
    -moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    border-radius: 0.4em;
    background: green;
    color: white !important;
    border: none;
    width: 10ex;
}

ul.rounded.times li.time_disabled a,
ul.rounded.times li.time_disabled span {
    background: red;
}
